<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">
	//que aparezcan en la pantalla los botones 1, 2, 3, c para borrar y la caja donde sale
	
		window.addEventListener("load",function(){

			let b1=document.querySelector(".uno");
			let b2=document.querySelector(".dos");
			let b3=document.querySelector(".tres");
			let bc=document.querySelector(".borrar");

			b1.addEventListener("click",function(e){
				document.querySelector(".caja").innerHTML+=1;
			});

			b2.addEventListener("click",function(e){
				document.querySelector(".caja").innerHTML+=2;
			});

			b3.addEventListener("click",function(e){
				document.querySelector(".caja").innerHTML+=3;
			});

			bc.addEventListener("click",function(e){
				document.querySelector(".caja").innerHTML="";
			});
		});


		//resultado de ramon
		//window.addEventListener("load",function(e){
		//	document.querySelector("#boton1").addEventListener("click",function(e){
		//		document.querySelector(".display").innerHTML+=1;
		//	});
		//	document.querySelector("#boton2").addEventListener("click",function(e){
		//		document.querySelector(".display").innerHTML+=2;
		//	});
		//	document.querySelector("#boton3").addEventListener("click",function(e){
		//		document.querySelector(".display").innerHTML+=3;
		//	});
		//	document.querySelector("#botonc").addEventListener("click",function(e){
		//		document.querySelector(".display").innerHTML="";
		//	});
		//});
	</script>
</head>
<body>
	<input type="button" value="1" class="uno">
	<input type="button" value="2" class="dos">
	<input type="button" value="3" class="tres">

	<div class="caja"></div>

	<input type="button" value="C" class="borrar">
</body>
</html>


